* The Psychology of Money_ Timeless Lessons - Morgan Housel
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Morgan Housel/The Psychology of Money_ Timeless Lessons on Wealth, Greed, and Happiness (10273)/The Psychology of Money_ Timeless Lessons - Morgan Housel.epub
:END:
** Notes for page (15 . 3874)
:PROPERTIES:
:NOTER_PAGE: (15 . 3874)
:END:
#+BEGIN_QUOTE
Milanković’s theory initially assumed that a tilt of the Earth’s hemispheres caused ravenous winters cold enough to turn the planet into ice. But a Russian meteorologist named Wladimir Köppen dug deeper into Milanković’s work and discovered a fascinating nuance.

Moderately cool summers, not cold winters, were the icy culprit.

It begins when a summer never gets warm enough to melt the previous winter’s snow. The leftover ice base makes it easier for snow to accumulate the following winter, which increases the odds of snow sticking around in the following summer, which attracts even more accumulation the following winter. Perpetual snow reflects more of the sun’s rays, which exacerbates cooling, which brings more snowfall, and on and on. Within a few hundred years a seasonal snowpack grows into a continental ice sheet, and you’re off to the races.

The same thing happens in reverse. An orbital tilt letting more sunlight in melts more of the winter snowpack, which reflects less light the following years, which increases temperatures, which prevents more snow the next year, and so on. That’s the cycle.

The amazing thing here is how big something can grow from a relatively small change in conditions. You start with a thin layer of snow left over from a cool summer that no one would think anything of and then, in a geological blink of an eye, the entire Earth is covered in miles-thick ice. As glaciologist Gwen Schultz put it: “It is not necessarily the amount of snow that causes ice sheets but the fact that snow, however little, lasts.”

The big takeaway from ice ages is that you don’t need tremendous force to create tremendous results.

If something compounds—if a little growth serves as the fuel for future growth—a small starting base can lead to results so extraordinary they seem to defy logic. It can be so logic-defying that you underestimate what’s possible, where growth comes from, and what it can lead to.
#+END_QUOTE
** Definition of genius
:PROPERTIES:
:NOTER_PAGE: (19 . 8803)
:END:
#+BEGIN_QUOTE
Napoleon’s definition of a military genius was, “The man who can do the average thing when all those around him are going crazy.”
#+END_QUOTE
** Finance is the field where you have to get it right the least of the time compared to other fields
:PROPERTIES:
:NOTER_PAGE: (19 . 11617)
:END:
#+BEGIN_QUOTE
Peter Lynch is one of the best investors of our time. “If you’re terrific in this business, you’re right six times out of 10,” he once said.

There are fields where you must be perfect every time. Flying a plane, for example. Then there are fields where you want to be at least pretty good nearly all the time. A restaurant chef, let’s say.
#+END_QUOTE
** Notes for page (21 . 5140)
:PROPERTIES:
:NOTER_PAGE: (21 . 5140)
:END:
#+BEGIN_QUOTE
Derek Sivers, a successful entrepreneur, once wrote about a friend who asked him to
tell the story about how he got rich:

 

I had a day job in midtown Manhattan paying $20k per year—about minimum wage ... I never ate out, and never took a taxi. My cost of living was about $1000/month, and I was earning $1800/month. I did this for two years, and saved up $12,000. I was 22 years old.

Once I had $12,000 I could quit my job and become a full-time musician. I knew I could get a few gigs per month to pay my cost of living. So I was free. I quit my job a month later, and never had a job again.

When I finished telling my friend this story, he asked for more. I said no, that was it. He said, “No, what about when you sold your company?”

I said no, that didn’t make a big difference in my life. That was just more money in the bank. The difference happened when I was 22.²⁶

#+END_QUOTE
** Notes for page (21 . 7873)
:PROPERTIES:
:NOTER_PAGE: (21 . 7873)
:END:
#+BEGIN_QUOTE
When asked about his silence during meetings, Rockefeller often recited a poem:

 

A wise old owl lived in an oak,

The more he saw the less he spoke,

The less he spoke, the more he heard,

Why aren’t we all like that wise old bird?

#+END_QUOTE
** Notes for page (35 . 2864)
:PROPERTIES:
:NOTER_PAGE: (35 . 2864)
:END:
#+BEGIN_QUOTE
Long-term financial planning is essential. But things change—both the world around you, and your own goals and desires. It is one thing to say, “We don’t know what the future holds.” It’s another to admit that you, yourself, don’t know today what you will even want in the future. And the truth is, few of us do. It’s hard to make enduring long-term decisions when your view of what you’ll want in the future is likely to shift.
#+END_QUOTE
** Notes for page (48 . 26467)
:PROPERTIES:
:NOTER_PAGE: (48 . 26467)
:END:
#+BEGIN_QUOTE
Take that mentality and raise it to the power of Facebook, Instagram, and cable news—where people are more keenly aware of how other people live than ever before. It’s gasoline on a flame. Benedict Evans says, “The more the Internet exposes people to new points of view, the angrier people get that different views exist.” That’s a big shift from the post-war economy where the range of economic opinions were smaller, both because the actual range of outcomes was lower and because it wasn’t as easy to see and learn what other people thought and how they lived.
#+END_QUOTE
